Scala bindings for plotly.js

4 versions found for plotly-jupyter-scala